@media only screen and (min-width : 1220px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#frontbanner {
width: 100%;
height: auto;
float: left;
margin-top:80px;
}   
  
#frontbanner img {
width: 100%;
height: 600px;
float: left;
object-fit: cover; 
}  
  
#frontbanner h1 {
width: 80%;
font-size:54px;
line-height:59px;
font-weight:400;
color: whitesmoke;
margin-top:-380px;
margin-left:10%;
margin-right:10%;
float:left; 
text-align: center;  
text-shadow: 0px 5px 10px #333;
}
  
#fronttext {
width: 80%;
height: auto;
float: left;
margin-left:10%;
margin-right:10%; 
margin-top:50px;
}
  
#fronttext h2 {
font-size:42px;
line-height:48px;
font-weight:400;
text-align: center;  
} 
  
#fronttext p {
font-size:17px;
line-height:27px;
font-weight:300;
margin-bottom:10px;
text-align: center;
}   
  
#fronttext a:link,
#fronttext a:visited {
font-size:17px;
line-height:64px;
font-weight:400;
color:#fff;
text-decoration:none;
background:#e9aa3f;
padding:15px;
border-radius:5px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#fronttext a:hover {
color:#000;
background:#be882d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   

#mid1 {
width: 100%;
height: auto;
float: left;
margin-top:80px;
margin-bottom:100px;  
}

#midcontent1 {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
} 
  
#frontbox1 .mod-custom.custom,
#frontbox2 .mod-custom.custom,
#frontbox3 .mod-custom.custom  {
width: 27.33%;
min-height: 450px;
float:left;
margin-left:1%;  
margin-right:1%;
padding:2%;
margin-top:0px;
margin-bottom:0px;
border-radius: 5px;
box-shadow: 0px 6px 12px #eee;
text-align: center;
}  
  
#frontbox1 img,
#frontbox2 img,
#frontbox3 img {
width: 15%;
height: auto;
float: left;
margin-left:42.5%;
margin-right:42.5%;  
margin-top:0px;
margin-bottom:30px;
}   
  
#frontbox1 h3,
#frontbox2 h3,
#frontbox3 h3 {
font-size:26px;
line-height:26px;
font-weight:300;
text-align:center;  
} 
  
#frontbox1 p,
#frontbox2 p,
#frontbox3 p {
font-size:16px;
line-height:22px;
font-weight:300;
margin-bottom:10px;
} 
  
#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:20px;
margin-bottom:100px;  
}

#midcontent0 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
} 
 
#contentimg {
width: 50%;
min-height: auto;
float:left;  
margin-top:0px;
margin-bottom:0px;
}
  
#contentimg img {
width: 100%;
height: auto;
float:left;
border-radius:5px;
}  
  
#contenttext {
width: 45%;
min-height: auto;
float:left;
margin-left:5%;  
margin-top:0px;
margin-bottom:0px;
}  
  
#contenttext h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#contenttext p {
font-size:16px;
line-height:23px;
font-weight:300;
margin-bottom:10px;
}   
  
#contenttext a:link,
#contenttext a:visited {
font-size:17px;
line-height:44px;
font-weight:400;
color:#fff;
text-decoration:none;
background:#e9aa3f;
padding:15px;
border-radius:5px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#contenttext a:hover {
color:#000;
background:#be882d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: auto;
float: left;
margin-top:30px;
margin-bottom:0px; 
padding-top:20px;
padding-bottom:40px;  
background:#e9aa3f;  
}

#midcontent2 {
width: 80%;
height: auto;
margin-left:10%;
margin-right:10%;
} 
 
#footerbanner {
width: 100%;
min-height: auto;
float:left;
text-align: center;
}
  
#footerbanner h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#footerbanner p {
font-size:16px;
line-height:23px;
font-weight:300;
margin-bottom:10px;
}    
  
}

/************************************************************************************
For Tablets
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1219px) {


#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#frontbanner {
width: 100%;
height: auto;
float: left;
margin-top:70px;
}   
  
#frontbanner img {
width: 100%;
height: 500px;
float: left;
object-fit: cover; 
}
  
#frontbanner h1 {
width: 80%;
font-size:44px;
line-height:48px;
font-weight:400;
color: whitesmoke;
margin-top:-380px;
margin-left:10%;
margin-right:10%;
float:left; 
text-align: center;  
text-shadow: 0px 5px 10px #333;
}  
  
#fronttext {
width: 80%;
height: auto;
float: left;
margin-left:10%;
margin-right:10%; 
margin-top:50px;
}
  
#fronttext h2 {
font-size:42px;
line-height:48px;
font-weight:400;
text-align: center;  
} 
  
#fronttext p {
font-size:17px;
line-height:27px;
font-weight:300;
margin-bottom:10px;
text-align: center;
}   
  
#fronttext a:link,
#fronttext a:visited {
font-size:17px;
line-height:64px;
font-weight:400;
color:#fff;
text-decoration:none;
background:#e9aa3f;
padding:15px;
border-radius:5px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#fronttext a:hover {
color:#000;
background:#be882d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   

#mid1 {
width: 100%;
height: auto;
float: left;
margin-top:80px;
margin-bottom:100px;  
}

#midcontent1 {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
} 
  
#frontbox1 .mod-custom.custom,
#frontbox2 .mod-custom.custom,
#frontbox3 .mod-custom.custom  {
width: 27.33%;
min-height: 450px;
float:left;
margin-left:1%;  
margin-right:1%;
padding:2%;
margin-top:0px;
margin-bottom:0px;
border-radius: 5px;
box-shadow: 0px 6px 12px #eee;
text-align: center;
}  
  
#frontbox1 img,
#frontbox2 img,
#frontbox3 img {
width: 15%;
height: auto;
float: left;
margin-left:42.5%;
margin-right:42.5%;  
margin-top:0px;
margin-bottom:30px;
}   
  
#frontbox1 h3,
#frontbox2 h3,
#frontbox3 h3 {
font-size:26px;
line-height:26px;
font-weight:300;
text-align:center;  
} 
  
#frontbox1 p,
#frontbox2 p,
#frontbox3 p {
font-size:16px;
line-height:22px;
font-weight:300;
margin-bottom:10px;
} 
  
#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:20px;
margin-bottom:100px;  
}

#midcontent0 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
} 
 
#contentimg {
width: 50%;
min-height: auto;
float:left;  
margin-top:0px;
margin-bottom:0px;
}
  
#contentimg img {
width: 100%;
height: auto;
float:left;
border-radius:5px;
}  
  
#contenttext {
width: 45%;
min-height: auto;
float:left;
margin-left:5%;  
margin-top:0px;
margin-bottom:0px;
}  
  
#contenttext h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#contenttext p {
font-size:16px;
line-height:23px;
font-weight:300;
margin-bottom:10px;
}   
  
#contenttext a:link,
#contenttext a:visited {
font-size:17px;
line-height:44px;
font-weight:400;
color:#fff;
text-decoration:none;
background:#e9aa3f;
padding:15px;
border-radius:5px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#contenttext a:hover {
color:#000;
background:#be882d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: auto;
float: left;
margin-top:30px;
margin-bottom:0px; 
padding-top:20px;
padding-bottom:40px;  
background:#e9aa3f;  
}

#midcontent2 {
width: 80%;
height: auto;
margin-left:10%;
margin-right:10%;
} 
 
#footerbanner {
width: 100%;
min-height: auto;
float:left;
text-align: center;
}
  
#footerbanner h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#footerbanner p {
font-size:16px;
line-height:23px;
font-weight:300;
margin-bottom:10px;
}     
  
}


/************************************************************************************
For Smartphones
*************************************************************************************/
@media screen and (max-width: 767px) {
  
#frontbanner {
width: 100%;
height: auto;
float: left;
margin-top:43px;
}   
  
#frontbanner img {
width: 100%;
height: 400px;
float: left;
object-fit: cover; 
}
  
#frontbanner h1 {
width: 80%;
font-size:34px;
line-height:36px;
font-weight:400;
color: whitesmoke;
margin-top:-280px;
margin-left:10%;
margin-right:10%;
float:left; 
text-shadow: 0px 5px 10px #333;
text-align: center;   
}  
  
#fronttext {
width: 80%;
height: auto;
float: left;
margin-left:10%;
margin-right:10%; 
margin-top:50px;
}
  
#fronttext h2 {
font-size:34px;
line-height:38px;
font-weight:400;
text-align: center;  
} 
  
#fronttext p {
font-size:17px;
line-height:27px;
font-weight:300;
margin-bottom:10px;
text-align: center;
}   
  
#fronttext a:link,
#fronttext a:visited {
font-size:17px;
line-height:64px;
font-weight:400;
color:#fff;
text-decoration:none;
background:#e9aa3f;
padding:15px;
border-radius:5px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#fronttext a:hover {
color:#000;
background:#be882d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   

#mid1 {
width: 100%;
height: auto;
float: left;
margin-top:40px;
margin-bottom:0px;  
}

#midcontent1 {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
} 
  
#frontbox1 .mod-custom.custom,
#frontbox2 .mod-custom.custom,
#frontbox3 .mod-custom.custom  {
width: 90%;
height: auto;
float:left;
margin-left:2%;  
margin-right:2%;
padding:3%;
margin-top:0px;
margin-bottom:30px;
border-radius: 5px;
box-shadow: 0px 6px 12px #eee;
text-align: center;
}  
  
#frontbox1 img,
#frontbox2 img,
#frontbox3 img {
width: 15%;
height: auto;
float: left;
margin-left:42.5%;
margin-right:42.5%;  
margin-top:0px;
margin-bottom:30px;
}   
  
#frontbox1 h3,
#frontbox2 h3,
#frontbox3 h3 {
font-size:26px;
line-height:26px;
font-weight:300;
text-align:center;  
} 
  
#frontbox1 p,
#frontbox2 p,
#frontbox3 p {
font-size:16px;
line-height:22px;
font-weight:300;
margin-bottom:10px;
} 
  
#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:00px;
margin-bottom:30px;  
}

#midcontent0 {
width: 92%;
height: auto;
margin-left:4%;
margin-right:4%;
} 
 
#contentimg {
width: 100%;
min-height: auto;
float:left;  
margin-top:0px;
margin-bottom:0px;
}
  
#contentimg img {
width: 100%;
height: auto;
float:left;
border-radius:5px;
}  
  
#contenttext {
width: 100%;
min-height: auto;
float:left;  
margin-top:0px;
margin-bottom:0px;
}  
  
#contenttext h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#contenttext p {
font-size:16px;
line-height:23px;
font-weight:300;
margin-bottom:10px;
}   
  
#contenttext a:link,
#contenttext a:visited {
font-size:17px;
line-height:44px;
font-weight:400;
color:#fff;
text-decoration:none;
background:#e9aa3f;
padding:15px;
border-radius:5px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#contenttext a:hover {
color:#000;
background:#be882d;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: auto;
float: left;
margin-top:30px;
margin-bottom:0px; 
padding-top:20px;
padding-bottom:40px;  
background:#e9aa3f;  
}

#midcontent2 {
width: 80%;
height: auto;
margin-left:10%;
margin-right:10%;
} 
 
#footerbanner {
width: 100%;
min-height: auto;
float:left;
text-align: center;
}
  
#footerbanner h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#footerbanner p {
font-size:16px;
line-height:23px;
font-weight:300;
margin-bottom:10px;
}    

}
